#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.8.0.0
visibility:           public
id:                   arch-hs-0.8.0.0-HGTtGDuwu8rOTECCAwXqp
key:                  arch-hs-0.8.0.0-HGTtGDuwu8rOTECCAwXqp
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  1edd16b026614af94bd2081a06b79762
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.FilesDB Distribution.ArchHs.Hackage
    Distribution.ArchHs.Internal.Prelude Distribution.ArchHs.Local
    Distribution.ArchHs.Name Distribution.ArchHs.OptionReader
    Distribution.ArchHs.PP Distribution.ArchHs.PkgBuild
    Distribution.ArchHs.PkgDesc Distribution.ArchHs.Types
    Distribution.ArchHs.Utils

hidden-modules:       Distribution.ArchHs.Internal.NamePresetLoader
import-dirs:          /usr/lib/ghc-8.10.4/site-local/arch-hs-0.8.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-hs-0.8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/arch-hs-0.8.0.0
hs-libraries:         HSarch-hs-0.8.0.0-HGTtGDuwu8rOTECCAwXqp
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-hs-0.8.0.0/include
depends:
    Cabal-3.2.1.0 Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-Er8hVcKeB6UIjaphu3gpm9
    algebraic-graphs-0.5-2bYmoKxtIYjJ9hAcVyCdwv
    arch-web-0.1.0-JGf4wQju7xe4URIsYoqNy5 base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-LfHDYs4bYclAqHNTbiVQUG
    conduit-extra-1.3.5-2SGPCMs8x9ABUQ7QL4UG7D containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.1-7lTmpnLkMIxIDczdj0gt0V
    http-client-0.7.8-JT9c4JsvpRTBlIDhZZb4mm
    http-client-tls-0.3.5.3-5FM8yqADAaDDfJ1Zkaou8Z
    megaparsec-9.0.1-HJ0gKKg9cIg23qCjGAX52V
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.10-JmByhEFF7jAHJmsT7U51pX
    neat-interpolation-0.5.1.2-3dlAoNtVZyTGQw2y3tUYPZ
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    polysemy-1.5.0.0-Bajif39HorG9YBehscLgvM
    prettyprinter-1.7.0-FiIgv3URa3GGgDYS0hSMWN
    prettyprinter-ansi-terminal-1.1.2-GqOrx40qzh5FqiNw6OaBOU
    servant-client-0.18.2-CUEVzzDxd41IQxfgEFqg9D
    split-0.2.3.4-Fbhqz8dwMSG8Yu1m4vMdxS
    tar-conduit-0.3.2-JCiVg7dNjmUEJ77HStcjRt template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

